
xtab-filter 

/*-------------------------------- */
.cd-tab-filter-wrapper {
  background-color: #ffffff;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
  z-index: 1;
}

.cd-tab-filter-wrapper:after {
  content: "";
  display: table;
  clear: both;
}

.cd-tab-filter {
  /* tabbed navigation style on mobile - dropdown */
  position: relative;
  margin: 0 auto;
  z-index: 1;
}

.cd-tab-filter::after {
  /* small arrow icon */
  content: "";
  position: absolute;
  right: 14px;
  top: 50%;
  bottom: auto;
  transform: translateY(-50%);
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url("../img/cd-icon-arrow.svg") no-repeat center center;
  transition: all 0.3s;
  pointer-events: none;
}

.cd-tab-filter ul {
  position: static;
  top: 0;
  left: 0;
  background-color: #f9f9f9;
	margin: 0; padding: 0;
	border-radius: 6px;
	margin-top: 30px;
}

.cd-tab-filter li {
  display: none;
}

.cd-tab-filter li:first-child {
  /* this way the placehodler is alway visible */
  display: block;
}

.cd-tab-filter a {
  display: block;
	padding: 10px 15px;
}

.cd-tab-filter a.selected {
  background: #b10b10;
  color: #ffffff;
	border-color: #fff;
}

.cd-tab-filter.is-open::after {
  /* small arrow rotation */
  transform: translateY(-50%) rotate(-180deg);
}

.cd-tab-filter.is-open ul {
  box-shadow: inset 0 -2px 0 #41307c, 0 2px 10px rgba(0, 0, 0, 0.2);
}

.cd-tab-filter.is-open ul li {
  display: block;
}

.cd-tab-filter.is-open .placeholder a {
  /* reduces the opacity of the placeholder on mobile when the menu is open */
  opacity: 0.4;
}

@media only screen and (min-width: 1200px) {
    .fixed-tab {
      position: fixed !important;
      top: 80px;
      width: 100% !important;
      z-index: 9999;
  } 
}

@media(max-width:1199px){
  .fixed-tab {
    position: fixed !important;
    top: 68px;
    width: 100% !important;
    z-index: 10;
} 
}

@media only screen and (min-width: 768px) {
    
    .come-out {
        transform: translateY(250px);
        animation: come-out 0.8s ease forwards;
    }
    @keyframes come-out {
      to { transform: translateY(0); }
    }  

        

    .fixed-tab .cd-tab-filter {
        margin-bottom: 0px;
        width: 80%;
    }  
    .fixed-tab .cd-tab-filter a {
        padding: 10px 15px;
    }    

  .cd-tab-filter {
    /* tabbed navigation style on medium devices */
    width: auto;
    cursor: auto;
  }
    
  .cd-tab-filter {
    /* tabbed navigation on big devices */
    width: 100%;
    margin: 0;
    transition: width 0.3s;
	  background: #c30b10;
	  margin-bottom: 20px;
	  position: relative;
	  border-top: 0;
	  margin-bottom: 40px;
  }

	.cd-tab-filter::before{
		content: '';
		background: #c30b10;
		position: absolute;
		top: 0;
		bottom: 0;
		width: 99999px;
		height: 100%;
		left: 100%;
	}    

  .cd-tab-filter::after {
    /* hide the arrow */
    display: none;
  }

  .cd-tab-filter ul {
    background: transparent;
    position: static;
    box-shadow: none;
    text-align: center;
	  margin: 0
  }

  .cd-tab-filter li {
    display: inline-block;
  }

  .cd-tab-filter li.placeholder {
    display: none !important;
  }

  .cd-tab-filter a {
    display: inline-block;
    padding: 30px 30px;
    width: auto;
    color: #f19898;
    text-transform: uppercase;
    font-size: 16px;
	  text-decoration: none;
	  border-top: 5px solid transparent;
  }

  .no-touch .cd-tab-filter a:hover {
    color: #41307c;
  }


  .cd-tab-filter.is-open ul li {
    display: inline-block;
  }
}
@media only screen and (min-width: 1170px) {
	
    .faculity-section{ overflow: hidden;}    

  .cd-tab-filter.filter-is-visible {
    /* reduce width when filter is visible */
    width: 80%;
  }
	
	
}
/* -------------------------------- 

xgallery 

-------------------------------- */
.cd-gallery {
  padding: 26px 5%;
  width: 100%;
}

.cd-gallery li {
  margin-bottom: 1.6em;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
  display: none;
}

.cd-gallery li.gap {
  /* used in combination with text-align: justify to align gallery elements */
  opacity: 0;
  height: 0;
  display: inline-block;
}


.cd-gallery .cd-fail-message {
  display: none;
  text-align: center;
}

@media only screen and (min-width: 768px) {
  .cd-gallery {
    padding: 40px 3%;
  }

  .cd-gallery ul {
    margin: 0 -15px;
	  padding: 0;
  }

  .cd-gallery ul:after {
    content: "";
    display: table;
    clear: both;
  }

  .cd-gallery li {
    width: 48%;
    margin-bottom: 2em;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-gallery {
    padding: 0;
    transition: width 0.3s;
  }

  .cd-gallery li {
    width: 33%;
	 margin-bottom: 10px;
	  padding: 0 15px;
	  box-shadow: none;
	  margin-bottom: 30px;
  }

  .cd-gallery.filter-is-visible {
    /* reduce width when filter is visible */
    width: 80%;
  }
}


@media only screen and (max-width: 767px){
	.cd-gallery{ padding: 20px 0}
	.cd-gallery ul{ padding: 0;}
	.cd-tab-filter ul{ border: 1px solid #ccc;}
  .cd-tab-filter a{    background: var(--dark-red);
    color: #fff;
    text-decoration: none;}
    .fixed-tab {
      position: fixed !important;
      top: 32px;
      width: 100% !important;
      z-index: 10;
  } 
  
}